.home-1		{ background-image: url("picts/home-1.jpg"); }

.home-2		{ background-image: url("picts/home-2.jpg"); }

.home-3		{ background-image: url("picts/home-3.jpg"); }

.home-4		{ background-image: url("picts/home-4.jpg"); }

.home-5		{ background-image: url("picts/home-5.jpg"); }


.content-home a:hover { text-decoration: overline; }

.title-home	{ color: #000000; font-size: 28px; font-weight: normal; line-height: normal; }

#contentbox-h	{
		max-width: 909px;
		margin: 0 auto;
		padding: 0 0 0 0;
		}

.content-home	 { padding: 7px 20px 7px 30px; }

.left-content-h, 
.center-content-h, 
.right-content-h
		{
		float: left;
		width: 100%;
		max-width: 302px;
		margin: 0;
		padding: 0;
		}

.iconxx		{ margin: 8px 0 6px 0; }




/***************
START MQs #1
***************/
@media handheld and (max-width: 780px),
   screen and (max-device-width: 780px),
   screen and (max-width: 780px) 
	{


#contentbox-h	{ max-width: 606px; }




	}
/***************
END MQs #1
***************/



/***************
START MQs #2
***************/
@media handheld and (max-width: 590px),
   screen and (max-device-width: 590px),
   screen and (max-width: 590px) 
	{


.title-home		{ font-size: 22px; }

.content-home		{ text-align: center; padding: 7px 20px 7px 20px; }

.content-home a:link	{ font-size: 17px; }

.left-content-h,
.center-content-h,
.right-content-h
		{
		float: none;
		width: 100%;
		max-width: 430px;
		margin: 0 auto;
		padding: 0;
		}


	}
/***************
END MQs #2
***************/


